.faq-head {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: $article-width-inner;
    margin: 0 auto;
    padding: 0 $global-padding-mobile;
    position: relative;

    @include breakpoint($medium) {
      padding: 0 $global-padding-desktop;
    }
  }

  &__title,
  .box h3 {
    color: $color-heading;
    margin-bottom: 1rem;
    line-height: 1.2;
    @include fluid(20, 24);
    @include font-archer-semibold;
  }

  &__list {
  }

  &__related {
    opacity: 1;
    margin-top: map-get($mobile, space-lg);

    .container {
      max-width: $article-width-inner;
      margin: 0 auto;
      padding: 0 $global-padding-mobile;
      position: relative;

      @include breakpoint($medium) {
        padding: 0 $global-padding-desktop;
      }
    }

    @include breakpoint($medium) {
      margin-top: 0;
    }

    .links {
      margin-bottom: 0;

      li {
        padding: 0.8rem 0;

        &:last-child {
          padding-bottom: 0;
        }
      }
    }
    &__heading {
      color: $color-heading;
    }
  }
}
